@charset "utf-8";
/* ----------------全体---------------- */
body{
  background:url(img/main_bg.png);
}
a{
  color : #4b68c2;
}

header h1{
  line-height:44px;
  padding-left:70px;
  background:url(img/header_img.png) no-repeat;
  color:#000000;
}
header h1 a{
  color:#228946;
}

/* ----------------index---------------- */
#Sidebar ul li a{
  padding-left:20px;
    color:#228946;
  background:url(img/news_icon.png) no-repeat;
  line-height:22px;
}
#Sidebar ul li a:hover{
  color:#228946;
  text-decoration:none;
  background:url(img/news_hover_icon.png) no-repeat;
}
.Category a{
  text-decoration:underline;
  background:url(img/news_hover_icon.png) no-repeat center left;
}
.Category a:hover{
  background:url(img/button_hover_icon.png) no-repeat center left;
  padding-left:15px;
  color:#ffc375;
}
.Newsinfo a{
  background:url(img/news_hover_icon.png) no-repeat left center;
  text-decoration:underline;
  padding-left:10px;
  color:#dc3017;
}
.Newsinfo a:hover{
  background:url(img/button_hover_icon.png) no-repeat center left;
  color:#ffc375;
}
#Topics{
  background:url(img/contents_bg.png);
  color:#333;
}
#Topics h3{
  padding-left:30px;
  background:url(img/h3.png) no-repeat;
  color:#fff;
  line-height:20px;
}
#Topics .title{
  color:#dc3017;
}
#Topics .link a{
  color:#aaa;
}
#Topics .link a:hover{
  text-decoration:none;
}
#Topics h2{
  padding-left:40px;
  color:#fff;
}


#Hotnews .title h3{
  background:url(img/news_text_icon.png) no-repeat left center;
  padding-left:10px;
  color:#228946;
}
#Recommend .red a{
  color: #228946;
  background:url(img/recommend_icon.png) no-repeat left center;
  padding-left:20px;
}
#Hotnews .title{
}

#Recommend a:hover{
  color:#F6A055;
}
/* ----------------sub---------------- */
.Sub_Topics{
  background:url(img/contents_bg.png) repeat;
}
.Sub_Topics .title_sub{
  padding-left:40px !important;
  color:#dc3017 !important;
  background:url(img/topics_title.png) no-repeat 25px 3px !important;
}
.Sub_Topics h2,.list_Topics h2{
  background:#45D176 url(img/h2.png) no-repeat; 
  color:#000;
  padding-left:40px;
}
.Sub_Topics h3{
  color:#fff;
  line-height:20px;
  padding-left:30px;
  background:#4E463E url(img/h3.png) no-repeat; 
}
.Sub_Topics h4{
  background:#EEEDED url(img/h4.png) no-repeat;
  line-height:20px;
  padding-left:30px;
  color:#333;
}
.list_Topics{
  background:url(img/contents_bg.png) repeat;  
}
.list_Topics h2{
  color:#000;
}
.list_Topics .title{
  color:#dc3017;
}
.list_Topics .link a{
  color:#aaa;
}

/* ----------------list---------------- */
.list_Topics .red_color a{
  background:url(img/topics_title.png) no-repeat left 2px;
  color: #228946;
}
/* ----------------フッター---------------- */
footer p{
  color:#fff;
}
footer a{
  color:#dec93c;
}
/* ----------------パンクズ---------------- */
#breadcrumb li {
  float: left;
  background: url(img/pankuzu.png) no-repeat left center;
  padding-left: 15px;
  padding-right: 15px;
  color:#333;
}
#Bread_nav {
  width:774px;
  float:left;
  margin-top: 15px;
  margin-left:-40px;
}
#Bread_nav li a{
   color:#228946;
}